:root {
    --color-grey: #f1f4f7;
    --white: #fff;
    --font-color: #505050;
    --primary-100: #f8cec1;
    --primary-200: #f4af9a;
    --primary-300: #f19073;
    --primary-500: #ef653b;
    --primary-700: #d65832;
    --primary-800: #c7522f;
    --primary-900: #ac4829;
    --black: #333742;
    --grey-100: #f7f7f8;
    --grey-900: #727272;
}
body {
    font-size: 1em;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    color: var(--font-color);
    line-height: 1.8;
    background: rgb(240,240,240);
}

* {
    box-sizing: border-box;
}

a,
button,
input,
textarea,
fieldset,
select {
    outline: none;
    border: none;
    background: none;
}

a {
    text-decoration: none;
}

button {
    cursor: pointer;
}

article,
aside,
dialog,
div,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
input,
textarea,
select,
p {
    display: block;
}

html,
body,
textarea,
figure,
label,
button,
input,
textarea,
select,
p,
ul,
ol,
li p,
li ul,
li ol,
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
code,
fieldset,
a {
    margin: 0;
    padding: 0;
}

img,
table,
td,
blockquote,
code,
pre,
textarea,
input,
video {
    max-width: 100%;
    max-height: 100%;
}

img {
    width: auto;
    height: auto;
    vertical-align: middle;
}

a img {
    border: 0;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

label {
    cursor: pointer;
}

a,
i,
span,
p,
li,
b,
strong,
label,
input,
textarea,
button,
label,
select,
option,
table,
caption {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    color: inherit;
    line-height: inherit;
    font-variant: inherit;
}

textarea {
    resize: none;
}

html {
    scroll-behavior: smooth;
}

* {
    padding: 0;
    margin: 0;
}
.wrapper {
    padding: 40px;
}
.content {
    text-align: center;
}
.message {
    padding-top: 30px;
}

strong {
    font-weight: 600;
}
.title {
    font-size: 30px;
    font-weight: 900;
    font-family: 'Geologica',sans-serif;
    line-height: 1.2;
    margin-bottom: 16px;
}

.img {
    width: 100%;
    max-width: 450px;
    border-radius: 8px;
}

.link {
    background: -webkit-gradient(linear, left top, left bottom, from(var(--primary-700))) no-repeat 0 100%;
    background-size: 100% 4px;
    transition: background-size 0.3s, color 0.3s;
}
.link:hover, .link:focus {
    background-size: 100% 100%;
    color: var(--white);
}

.cta {
    margin-top: 30px;
}

.button {
    background: var(--primary-700);
    color: var(--white);
    line-height: 1;
    border-radius: 8px;
    display: inline-block;
    padding: 1.2rem 2rem;
    box-sizing: border-box;
    font-size: 1rem;
    font-weight: 500;
    position: relative;
}

.button span {
    z-index: 2;
    position: relative;
}

.button:before {
    position: absolute;
    background: var(--black);
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    transition: all .3s ease-in-out;
    content: "";
    display: block;
    z-index: 1;
    border-radius: 8px;
}
.button:hover:before, .button:focus:before {
    right: 0;
    width: 100%;
    left: auto;
    transition: all .35s ease-in;
}

@media (min-width: 850px) {
    .wrapper {
        padding: 0;
        min-height: 100vh;
        align-content: center;
        display: flex;
        justify-content: center;
    }
    .content {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 1100px;
        text-align: left;
        padding: 30px 50px;
    }

    .message {
        margin-left: 50px;
    }

    .title {
        font-size: 40px;
        margin-bottom: 30px;
    }
}